Package wx :: Module grid :: Class GridCellWorker

[frames | no frames]

## Type GridCellWorker

    object --+
             |
            GridCellWorker

Known Subclasses:
  `GridCellEditor`, `GridCellRenderer`

Proxy of C++ GridCellWorker class

Method Summary
| `__init__(self)`
| `__del__(self)`
| `DecRef(self)`
| `IncRef(self)`
| `SetParameters(self, params)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218760100(...)
  Set Method:
    unknown--1218760044(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:17 2007 | http://epydoc.sf.net